Skip navigation links

- Overview
- Package
- Class
- Use
- Deprecated
- Help

GWT 2.8.2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

com.google.gwt.user.client.rpc

## Interface XsrfProtectedServiceAsync

    public interface XsrfProtectedServiceAsync

Async peer of `XsrfProtectedService`.

Skip navigation links

- Overview
- Package
- Class
- Use
- Deprecated
- Help

GWT 2.8.2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method